@charset "UTF-8";
/* JKA Atlanta Shotokan Club Layouts */

body {
	margin: 0;
	padding: 0;
	background: #fff;
	color: #222;
	min-height: 800px
	}
	
	.main {
	margin:0px auto;
	padding:0px;
	width:900px;
	border:0px solid red;
	position:relative;
	z-index: -1;
}

.content {
	float: right; 
	width: 800px;
	height: auto;
	margin: 160px auto;
	border: 1px solid #aaa;
	border-top: none;
	padding-left: 20px; 
	padding-right: 20px;
}

.content p {
	font-size: 13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #666666;
	line-height: 24px;
}

h1,h2,h3,h4,h5,h6 { 

	font-weight: normal; 

	color: #F00; 

	margin-top: 10px;

}



h2 {

	color: #333;

}


.content h1 { font-size: 28px; line-height: 1; margin-bottom: 0.5em; margin-top: 1em }

h2 { font-size: 24px; margin-bottom: 0.75em; }

h3 { font-size: 18px; line-height: 1; margin-bottom: 1.25em; }

h4 { font-size: 15px; line-height: 1; font-weight: bold; margin-bottom: 1.25em; }

h5 { font-size: 13px; font-weight: bold; margin-bottom: 10px; }

h6 { font-size: 12px; font-weight: bold; }



h1 img, h2 img, h3 img, 

h4 img, h5 img, h6 img {

  margin: 0;

}



.header {
	background:url(../images/bg.png) repeat-x fixed;
	width:100%;
	height:140px;
	margin:0;
	display:inline;
	position:fixed;
}
.logo {
	height:112px;
	width: 885px;
	margin:20px auto;
}
.logo2 {
	float:right;
	height:111px;
	width:126px;
	margin:20px 100px;
}
.dojokun {
	position:fixed;
	height: 440px;
	width: 200px;
	margin:140px 5%;
}

	#menu {
		font-family:verdana;
		font-size:12px;
		margin:140px 5.5%;
		position:fixed;
		width:189px;
	}
	
	#menu ul {
		/* remove list style */
		list-style:none;
		padding:0;
		margin:0;	
		
		/* set the layer position */
		position:relative;
		z-index:5;
	}
	
		#menu li {
			/* set the styles */
			background:transparent 0 0;
			padding:5px;
			margin:2px;
			cursor:pointer;
			border-bottom:1px solid #aaa;
		}
		
		#menu li.hover {
			/* on hover, change it to this image */
			background-image:url(../images/bg_hover.gif) !important;
		}
		
		#menu li a {
			text-decoration:none;	
			color:#111;
		}
	
	
	#menu .block {
		/* allow javascript to move the block */
		position:absolute;
		top:0;
		
		/* set the left position */
		left:150px;	
		
		/* display above the #menu */
		z-index:10;
		
		/* the image and the size */
		background:transparent url(../images/arrow.png) no-repeat center right;
		width:26px;
		padding:5px;
		cursor:pointer;
	}
	
	
	table {
		background-color:#FFF;
	margin-bottom:1.4em;
	width:100%;
	font-size:12px
}
th {
	font-weight:bold;
	color:#900;
	font-size: 16px
}
td {text-align:center}
thead th {
	background:#c3d9ff;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tr.even td {
	background:#e5ecf9;
}
.border {border-bottom: 1px solid #222}

.pic {padding:5px; border:1px solid #aaa; background-color:#FFF}

ul, ol {
	margin:0 1.5em 1.5em 1.5em;
	font-size: 14px;
	line-height: 1.5em;
}
ul {
	list-style-type:disc;
}

/* Styles to attribute to the text of your form */
.fieldtext {
	color: #333333;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
}

/* 
Note:  If you need to have multiple colored texts, or different attributes within the same form,
just duplicate the above and call it "fieldtext2" or whatever.  Then you can apply that style to
additional text if you wish 
*/

/* This is the style for the main form fields */
.field1 {
	background: #FBFBFB;
	color: #666666;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	width: 300px;
	border: 1px solid #CCCCCC;
}

/* In case you have fields that need to be a different width, colors, etc ... you can change those here.*/
.field2 {
	background: #FBFBFB;
	color: #666666;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	width: 150px;
	border: 1px solid #CCCCCC;
}

/* If you want a border on the table that holds the form */
.formborder {
	border: 1px solid #CCCCCC;
}

	/* fast png fix for ie6 */
	* html .png{
		position:relative;
		behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
	}
